« MediaWiki:Common.css » : différence entre les versions

De plantes indicatrices
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 1 : Ligne 1 :
/* Le CSS placé ici sera appliqué à tous les habillages. */
/* Le CSS placé ici sera appliqué à tous les habillages. */
.wikitable td{
.wikitable td{
padding:50px;
padding:250px;
}
 
.wikitable{
display:none;
}
}

Version du 4 mars 2015 à 15:26

/* Le CSS placé ici sera appliqué à tous les habillages. */
.wikitable td{
padding:250px;
}

.wikitable{
display:none;
}